/* align content in screen center */
html{
    height: 100%;
    width: 100%;
}

body {
    display: flex;
    align-items: center;
    background-color: #233265;
    position: relative;
    min-height: 100%;
    width: 100%;
}

.container {
    min-height: 100%;
    z-index: 999;
    padding: 20px;
    position: relative;
}

.login-form .form-control {
    height: 52px !important;
    padding: 8px !important;
    background-color: #B0BAC3 !important;
}

.input-password-container input {
    border-radius: 0.375rem 0 0 0.375rem !important;
}

.input-password-container i {
    align-items: center;
    justify-content: center;
    width: 50px !important;
    font-size: 1.5em !important;
    border-style: solid;
    border-width: 1px 1px 1px 0 !important;
    border-color: #dee2e6;
    border-radius: 0 0.375rem 0.375rem 0 !important;
    display: flex;
}

.button-primary-large {
    width: 100% !important;
    height: 55px;
    border-radius: 7px;
    margin-top: 14px;
    background-color: #233265;
    color: white;
    border: none;
    padding: 7px;
}

.button-primary-large span{
    font-size: 1.2em;
}

.button-primary-large:hover {
    background-color: #13135D !important;
}

.container-content {
    display: flex;
    justify-content: space-between;
    border-radius: 10px;
    background-color: white;
}
.form-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0.5rem;
    width: max-content;
}

.form-container-content {
    width: 90% !important;
}

.img-container {
    width: max-content;
    border-radius: 10px 0 0 10px;
}

.img {
    width: max-content;
    border-radius: 10px 0 0 10px;
}

.logo-nut-container {
    width: 100px
}

.login-form{
    width: 100% !important;
}

.container-error {
    /* Frame 6 */
    box-sizing: border-box;

    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;

    /* Auto layout */
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 10px;
    gap: 10px;

    height: 50px;

    background: #FFEBEE;
    border: 1px solid #B71C1C;

    /* Inside auto layout */
    flex: none;
    order: 2;
    flex-grow: 0;
    z-index: 2;
}

.icon-warning {
    font-size: 1.5em;
}

.input-container {
    margin-top: 0.5rem;
}

.copyright-text {
    height: max-content;
}

.forgot-password {
    text-decoration: none;
    color: #233265;
}
.subtitle {
    font-family: 'Inter';
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
    color: #233265;
    margin-bottom: 15px;
}
h3 {
    color: #233265;
}
.ph {
    cursor: pointer;
}

@media only screen and (max-width: 400px){
}

@media only screen and (max-width: 475px){
    .logo-container{
        width: 180px !important;
        height: 63px !important;
    }
}

/* Extra small devices (phones, up to 600px) */
@media only screen and (max-width: 600px) {
    .img-container {
        display: none !important;
    }
    .container-content {
        width: calc(100% - 5px);
        height: calc(100% - 5px);
    }
    .form-container {
        width: 100%;
    }

    .logo-container{
        width: 200px;
        height: 69px;
    }
}

/* Small devices (portrait tablets, 601px to 767px) */
@media only screen and (min-width: 601px) and (max-width: 767px) {
    .img-container {
        display: none !important;
    }
    .container-content {
        width: calc(100% - 5px);
        height: calc(100% - 5px);
    }
    .form-container {
        width: 100%;
    }
}

/* Medium devices (landscape tablets, 768px to 991px) */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .img-container {
        display: none !important;
    }
    .container-content {
        width: calc(100% - 5px);
        height: calc(100% - 5px);
    }
    .form-container {
        width: 100%;
    }
}

/* Large devices (laptops/desktops, 992px to 1199px) */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .img-container {
        display: none !important;
    }
    .container-content {
        width: calc(100% - 5px);
        height: calc(100% - 5px);
    }
    .form-container {
        width: 100%;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
}